Subject: Bug report: newmail notification

From: System Admin <[email-masked]>
Date: Wed, 10 May 1995 11:22:22 -0500 (CDT)

Ok, I'm seeing a big* mess when pine receives new mail.  elm seems to 
read it fine, but pine's not reading the inbox properly somehow...and 
crashing.  I've witnessed it while in the composer and getting MORE than 
one letter.  The first letter notifies properly, but any letters after 
that cause the crash.

Reporting my findings as I see them.  :)

--
 Brian Davidson              IRC Administration             Tech Support Desk
[email-masked]           [email-masked]         [email-masked]

InfoMagic, Inc           "... We're Simply The Best !"   Tech support numbers:
P.O. Box 30370                                          +1-602-526-9852 (PHONE)
Flagstaff, AZ  86003-0370                               +1-602-526-9573   (FAX)

   *************************************************************************
   * The Future (a 24-hour chat system):  telnet Toybox.InfoMagic.COM 4321 *
   *************************************************************************